html,
body {
    margin: 0;
    overflow: hidden;
    font-family: 'Reisgn';
    background: #000;
    color: #fff;
    height: 100vh;
    font-weight: 300;
}

body {
    background: url(/images/personal/iam.webp);
    background-size: cover;
    background-position: center -100px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: 1s all;
}

body.loaded {
    opacity: 1;
}

body.move {
    opacity: 0;
    transition: .2s all;
}

a {
    text-decoration: none;
    color: #ffb800;
    transition: .3s all;
}

a:hover,
a:focus {
    color: #da9c00;
    text-decoration: underline;
    text-decoration: none;
    text-underline-offset: 3px;
}

::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.path1:before {
    color: #70737F!important;
}

.path2:before {
    color: #838797!important;
}

.container {
    max-width: calc(100% - 30px);
    width: 1600px;
    margin: 0 auto;
}

.button {
    color: #000;
    background: #ffb800;
    border: 2px solid #ffb800;
    border-radius: 50px;
    padding: 10px 25px;
    transition: .3s all;
    cursor: pointer;
}

.button:hover {
    color: #000;
    background: #da9c00;
    border-color: #da9c00;
}

.buttonWhite {
    background: #fff;
    border-color: #fff;
    opacity: 1;
}

.buttonWhite:hover {
    background: #fff;
    border-color: #fff;
    opacity: .75;
}

.buttonBordered {
    background: none;
    border-color: #ffb800;
    color: #ffb800;
    backdrop-filter: blur(10px);
}

.buttonBordered:hover {
    background: none;
    border-color: #da9c00;
    color: #da9c00;
}

.buttonWhite.buttonBordered,
.buttonWhite.buttonBordered:hover {
    background: none;
    border-color: #fff;
    color: #fff;
}

.mainWrap {
    position: relative;
    height: 100dvh;
    overflow-y: auto;
    backdrop-filter: blur(0px);
    background: hsl(0deg 0% 0% / 0%);
    transition: .75s all;
}

.mainWrap.noBack {
    background: hsl(0deg 0% 0% / 100%);
}

.mainWrap.scrolled:not(.finished) {
    backdrop-filter: blur(45px);
    background: hsl(0deg 0% 0% / 15%);
}

.bottomMenu {
    display: flex;
    align-items: center;
    width: fit-content;
    padding: 4px;
    background: rgb(255 255 255 / 15%);
    backdrop-filter: blur(10px);
    border-radius: 50px;
    gap: 5px;
    position: fixed;
    left: 50%;
    bottom: 45px;
    transform: translateX(-50%);
    z-index: 5;
    transition: .5s all;
}

.bottomMenu.inBottom {
    bottom: -100px;
}

.bottomMenu .menuWalker {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 150px;
    height: calc(100% - 8px);
    background: #fff;
    border-radius: 50px;
    transition: .3s all;
}

.bottomMenu[data-current="1"] .menuWalker {
    left: 159px;
}
.bottomMenu[data-current="2"] .menuWalker {
    left: 314px;
}
.bottomMenu[data-current="3"] .menuWalker {
    left: 469px;
}
.bottomMenu[data-current="4"] .menuWalker {
    left: 624px;
}

.bottomMenu a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    width: 150px;
    border-radius: 50px;
    gap: 0 10px;
    transition: .3s all;
    color: #fff;
    position: relative;
    z-index: 2;
}

.bottomMenu a:hover {
    color: rgba(255, 255, 255, 0.8);
}
.bottomMenu a.active,
.bottomMenu[data-current="0"] a[data-id="0"],
.bottomMenu[data-current="1"] a[data-id="1"],
.bottomMenu[data-current="2"] a[data-id="2"],
.bottomMenu[data-current="3"] a[data-id="3"],
.bottomMenu[data-current="4"] a[data-id="4"],
.bottomMenu[data-current="5"] a[data-id="5"],
.bottomMenu[data-current="6"] a[data-id="6"],
.bottomMenu[data-current="7"] a[data-id="7"] {
    color: #47351f;
}

.bottomMenu a span:before {
    color: #fff !important;
    transition: .3s all;
}

.bottomMenu a:hover span:before {
    color: rgba(255, 255, 255, 0.8) !important;
    transition: .3s all;
}
.bottomMenu a.active span:before,
.bottomMenu[data-current="0"] a[data-id="0"] span:before,
.bottomMenu[data-current="1"] a[data-id="1"] span:before,
.bottomMenu[data-current="2"] a[data-id="2"] span:before,
.bottomMenu[data-current="3"] a[data-id="3"] span:before,
.bottomMenu[data-current="4"] a[data-id="4"] span:before,
.bottomMenu[data-current="5"] a[data-id="5"] span:before,
.bottomMenu[data-current="6"] a[data-id="6"] span:before,
.bottomMenu[data-current="7"] a[data-id="7"] span:before {
    color: #47351f !important;
    transition: .3s all;
}

.bottomMenu a > span {
    margin: 2px 0 -2px;
    font-size: 20px;
}

#like {
    display: none;
}

#helloText {
    font-size: 100px;
    font-weight: 400;
    letter-spacing: -7px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}

#helloText span {
    font-size: 200px;
}

/* .main {
    position: relative;
}

.main span + span {
    position: relative;
    z-index: 2;
}

#getlike {
    cursor: pointer;
}

#like {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0;
    opacity: 0;
    color: #383C60;
    pointer-events: none;
    transition: .3s all;
}

#like.half {
    font-size: 20rem;
    opacity: 1;
}

#like.full {
    font-size: 40rem;
    opacity: 0;
} */

.contactsData {
    display: flex;
    align-items: center;
    gap: 50px;
    font-size: 20px;
    margin: 15px 0 120px;
}

.contactsData a {
    color: #fff;
    display: flex;
    align-items: center;
    gap: 0 12px;
}

.contactsData a > span {
    font-size: 24px;
    margin: 4px 0 -4px;
}

.contactsData a span:before {
    color: #ffb800 !important;
    transition: .3s all;
}

.contactsData a:hover span:before {
    color: #ffbd80 !important;
}

.topBar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 30px;
    left: 0;
    width: 100%;
    z-index: 5;
}

.topBar .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tbMenu {
    display: flex;
    align-items: center;
    gap: 10px;
}

.mainContent {
    height: 100dvh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.messageContent {
    height: 100dvh;
}

.aboutContent,
.experienceContent,
.socialContent {
    max-width: 800px;
}

.musicContent {
    max-width: 1000px;
}

.socialContent {
    height: calc(100dvh - 75px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.blockTitle {
    color: #ffb800;
    margin: 0 0 35px;
    font-size: 55px;
}

.content p {
    margin: 0 0 20px;
    font-size: 18px;
    line-height: 170%;
}

.content article {
    font-size: 36px;
    line-height: 120%;
    font-weight: 600;
    padding: 5px 0 5px 30px;
    border-left: 2px solid #ffb800;
    margin: 35px 0;
}

.blockContent {
    margin-bottom: 160px;
}

.workItem {
    position: relative;
    padding-left: 30px;
    padding-bottom: 80px;
}

.wiHead {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 50px;
}

.wiTitle h3 {
    margin: 0;
    font-size: 30px;
    text-transform: uppercase;
}

.wiHead > span {
    font-size: 20px;
    font-weight: 500;
    flex-shrink: 0;
    margin-left: 65px;
    margin-top: 4px;
}

.wiTitle span {
    color: #ffb800;
    font-size: 18px;
    display: block;
    margin-top: 10px;
}

.workItem:before {
    content: '';
    width: 9px;
    height: 9px;
    background: #ffb800;
    position: absolute;
    top: 15px;
    left: 0;
    border-radius: 50%;
}

.workItem:after {
    content: '';
    position: absolute;
    top: 30px;
    left: 4px;
    width: 1px;
    height: calc(100% - 20px);
    background: #999;
    opacity: .5;
}

.workItem:last-child:after {
    background: -webkit-linear-gradient(0deg,rgba(153, 153, 153, 0) 0%, rgba(153, 153, 153, 1) 100%);
    background: -moz-linear-gradient(0deg,rgba(153, 153, 153, 0) 0%, rgba(153, 153, 153, 1) 100%);
    background: linear-gradient(0deg,rgba(153, 153, 153, 0) 0%, rgba(153, 153, 153, 1) 100%);
}

.playlistWrap {
    /* perspective: 1100px; */
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    margin-left: -30px;
}

.folder3D {
    position: relative;
    width: 255px;
    height: 260px;
    transform-style: preserve-3d;
    transition: transform 0.6s cubic-bezier(.2, .8, .2, 1);
}

.folder3D:hover {
    transform: rotateY(-15deg);
}

.folderBack {
    position: absolute;
    inset: 0;
    transform: translateZ(-60px);
    filter: drop-shadow(0 30px 60px rgba(255, 183, 0, 0.35));
}

.photo {
    position: absolute;
    top: 76px;
    border-radius: 16px;
    object-fit: cover;
    box-shadow: 0 20px 40px rgba(0, 0, 0, .45);
    transition: transform 0.6s cubic-bezier(.6, .8, .2, 1);
    transform-style: preserve-3d;
    backface-visibility: hidden;
    width: 215px;
    height: auto;
    aspect-ratio: 1/1;
}

.glass {
    position: absolute;
    top: 107px;
    left: 35px;
    width: 282px;
    height: 210px;
    background: rgba(255, 255, 255, .05);
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    border-radius: 35px;
    border: 1px solid rgba(255, 255, 255, .18);
    box-shadow: 0 20px 40px rgba(0, 0, 0, .45);
    transform-origin: bottom center;
    transition: transform 0.6s cubic-bezier(.2, .8, .2, 1);
    z-index: 50;
}

.glass > span {
    color: #ffb800;
    color: #fff;
    position: absolute;
    left: 25px;
    bottom: 20px;
    font-size: 20px;
    font-weight: 700;
    text-shadow: 0 0 20px black;
    width: calc(100% - 50px);
}

.folder3D #img-1 {
    left: 66px;
    z-index: 3;
}
.folder3D #img-2 {
    left: 52px;
    z-index: 2;
}
.folder3D #img-3 {
    left: 92px;
    z-index: 1;
}

.folder3D:hover #img-1 {
    transform: translateY(-40px);
}
.folder3D:hover #img-2 {
    transform: translateY(-40px) translatex(-40px) rotate(-20deg);
}
.folder3D:hover #img-3 {
    transform: translateY(-40px) translatex(40px) rotate(20deg);
}

.folder3D:hover .glass {
    transform: rotateX(-15deg) translateZ(20px);
}

.glass svg {
    position: absolute;
    left: 20px;
    bottom: -20px;
}

.socialLinks {
    display: flex;
    gap: 25px;
    margin: 0;
    padding: 0;
}

.socialLinks li {
    display: block;
}

.socialLinks a {
    width: 40px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 4px;
    border-radius: 10px;
}

.linkVK {
    background: #0077FF;
}
.linkTG {
    background: #24A1DE;
}
.linkDC {
    background: #5865F2;
}

.socialLinks span:before {
    font-size: 22px;
    color: #fff !important;
}

.socialLinks + .contactsData {
    margin: 50px 0 0;
}

.fadeIn {
    opacity: 0;
    transition: .85s all;
}

.fadeIn.animated {
    opacity: 1;
}

.toHomePage {
    display: flex;
    align-items: center;
    margin: 100px 0 30px;
    font-size: 20px;
    font-weight: 500;
    color: #fff!important;
    gap: 0 15px;
    text-decoration: none!important;
}

.toHomePage > span {
    margin: 1px 0 -1px;
    font-size: 18px;
}

.toHomePage span:before {
    color: #ffb800 !important;
}

.toHomePage text {
    text-decoration: none;
}

.toHomePage:hover text {
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
}

#details {
    display: flex;
    flex-flow: row;
    flex-wrap: nowrap;
    padding-top: 10px;
}

#qr {
    flex: 0 1 auto;
}

#image {
    background: white;
    padding: 5px;
    line-height: 0;
}

#image img {
    width: 9.8em;
    height: 9.8em;
}

#stopcode {
    padding-left: 10px;
    flex: 1 1 auto;
}

.miniText {
    font-size: 14px !important;
}

form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
    max-width: 600px;
}

.inputItem {
    width: 49%;
}
.inputItem.full {
    width: 100%;
}

form input,
form textarea {
    box-shadow: none;
    outline: none;
    background: rgb(255 255 255 / 15%);
    backdrop-filter: blur(10px);
    border: 1px solid rgb(255 255 255 / 15%);
    width: calc(100% - 32px);
    height: auto;
    font-size: 16px;
    padding: 10px 15px;
    border-radius: 20px;
    color: #fff;
    resize: none;
    font-family: 'Reisgn';
    font-weight: 100;
    letter-spacing: 1px;
    transition: .3s all;
}

form textarea {
    height: 150px;
}

form input::placeholder,
form textarea::placeholder {
    color: rgba(255, 255, 255, 0.35);
    font-family: 'Reisgn';
    font-weight: 300;
    letter-spacing: 1px;
}

form input.error,
form textarea.error {
    border-color: #ffb800;
}

.checkBoxWrap {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    margin: 10px 0 20px;
}

.checkBoxInput {
    position: relative;
    width: 18px;
    height: 18px;
    background: rgb(255 255 255 / 15%);
    backdrop-filter: blur(10px);
    border: 1px solid rgb(255 255 255 / 15%);
    border-radius: 50%;
    flex-shrink: 0;
    opacity: .75;
    transition: .3s all;
}

.checkBoxInput.error {
    border: 1px solid #ffb800;
}

.checkBoxInput input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    border: none;
    cursor: pointer;
    z-index: 3;
    opacity: 0;
}

.checkBoxInput input:checked + span {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    background: #ffb800;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.checkBoxWrap label {
    font-size: 14px;
    margin: 0;
    line-height: 1.5;
    font-weight: 300;
    margin-top: -1px;
}





